<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="LeftVideoTableViewCell" rowHeight="240" id="KGk-i7-Jjw" customClass="LeftVideoTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="298" height="480"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="298" height="480"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="If2-JP-MFq">
                        <rect key="frame" x="0.0" y="0.0" width="298" height="480"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ayo-wK-4SD">
                                <rect key="frame" x="12" y="12" width="226" height="373"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="Tmc-no-BXm">
                                        <rect key="frame" x="8" y="8" width="210" height="357"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="E2m-8S-VbT">
                                                <rect key="frame" x="0.0" y="0.0" width="210" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="R6S-BQ-koG">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="R6S-BQ-koG" secondAttribute="height" multiplier="64:55" id="eMl-xP-p3z"/>
                                                            <constraint firstAttribute="width" constant="14" id="mfX-v0-v81"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="c5T-ZA-xE0">
                                                        <rect key="frame" x="22" y="0.0" width="188" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="qcW-SJ-R4c"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="R6S-BQ-koG" firstAttribute="leading" secondItem="E2m-8S-VbT" secondAttribute="leading" constant="4" id="1ev-nr-gml"/>
                                                    <constraint firstItem="R6S-BQ-koG" firstAttribute="centerY" secondItem="c5T-ZA-xE0" secondAttribute="centerY" id="4FY-0K-4J0"/>
                                                    <constraint firstAttribute="bottom" secondItem="c5T-ZA-xE0" secondAttribute="bottom" id="5db-lj-e1R"/>
                                                    <constraint firstAttribute="trailing" secondItem="c5T-ZA-xE0" secondAttribute="trailing" id="JzN-ka-bh4"/>
                                                    <constraint firstItem="c5T-ZA-xE0" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="E2m-8S-VbT" secondAttribute="leading" id="Ll0-uB-UMd"/>
                                                    <constraint firstItem="c5T-ZA-xE0" firstAttribute="leading" secondItem="R6S-BQ-koG" secondAttribute="trailing" constant="4" id="u9E-w1-Utd"/>
                                                    <constraint firstItem="c5T-ZA-xE0" firstAttribute="top" secondItem="E2m-8S-VbT" secondAttribute="top" id="ysh-Bq-Cs9"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="IQb-NJ-lzT">
                                                <rect key="frame" x="0.0" y="23" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NSe-QB-1Td">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="NQd-aU-T7F"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="BO0-F2-cNL">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZJW-gy-ByL">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="accent"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="E4a-4G-Tip">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="text_color"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Iev-BN-4RE">
                                                        <rect key="frame" x="156" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="Iev-BN-4RE" secondAttribute="height" id="2Vp-io-bwx"/>
                                                            <constraint firstAttribute="height" constant="54" id="u72-vI-wmE"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="NSe-QB-1Td" firstAttribute="top" secondItem="IQb-NJ-lzT" secondAttribute="top" id="2Ed-bq-7Cu"/>
                                                    <constraint firstAttribute="bottom" secondItem="Iev-BN-4RE" secondAttribute="bottom" id="3nj-wb-dwP"/>
                                                    <constraint firstItem="BO0-F2-cNL" firstAttribute="top" secondItem="IQb-NJ-lzT" secondAttribute="top" constant="8" id="AxG-Ba-Nge"/>
                                                    <constraint firstItem="BO0-F2-cNL" firstAttribute="leading" secondItem="NSe-QB-1Td" secondAttribute="trailing" constant="8" id="Ktl-Zj-XeD"/>
                                                    <constraint firstItem="Iev-BN-4RE" firstAttribute="top" secondItem="IQb-NJ-lzT" secondAttribute="top" id="Plw-57-ufA"/>
                                                    <constraint firstAttribute="bottom" secondItem="BO0-F2-cNL" secondAttribute="bottom" constant="8" id="TOa-Ai-ROc"/>
                                                    <constraint firstItem="Iev-BN-4RE" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="BO0-F2-cNL" secondAttribute="trailing" constant="8" id="bdQ-6X-OkN"/>
                                                    <constraint firstItem="NSe-QB-1Td" firstAttribute="leading" secondItem="IQb-NJ-lzT" secondAttribute="leading" id="kgy-mk-kaz"/>
                                                    <constraint firstAttribute="bottom" secondItem="NSe-QB-1Td" secondAttribute="bottom" id="p5D-Pa-npP"/>
                                                    <constraint firstAttribute="trailing" secondItem="Iev-BN-4RE" secondAttribute="trailing" id="plb-K8-29O"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ATq-Db-MY4">
                                                <rect key="frame" x="0.0" y="85" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fdS-Ms-gYE">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="SzZ-u6-uM5"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="d2J-3b-Chx">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="accent"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WB2-he-N0G">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="36" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="WB2-he-N0G" firstAttribute="top" secondItem="d2J-3b-Chx" secondAttribute="bottom" constant="4" id="45h-dN-XiK"/>
                                                    <constraint firstAttribute="bottom" secondItem="WB2-he-N0G" secondAttribute="bottom" constant="8" id="9A1-8x-9ck"/>
                                                    <constraint firstItem="d2J-3b-Chx" firstAttribute="top" secondItem="ATq-Db-MY4" secondAttribute="top" constant="8" id="T4U-bM-uUj"/>
                                                    <constraint firstItem="WB2-he-N0G" firstAttribute="leading" secondItem="fdS-Ms-gYE" secondAttribute="trailing" constant="8" id="YcQ-lR-0P9"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="d2J-3b-Chx" secondAttribute="trailing" constant="8" id="dWe-Jr-PX6"/>
                                                    <constraint firstItem="WB2-he-N0G" firstAttribute="trailing" secondItem="d2J-3b-Chx" secondAttribute="trailing" id="hVM-A5-gOm"/>
                                                    <constraint firstItem="fdS-Ms-gYE" firstAttribute="top" secondItem="ATq-Db-MY4" secondAttribute="top" id="nHN-Xt-LJo"/>
                                                    <constraint firstItem="d2J-3b-Chx" firstAttribute="leading" secondItem="fdS-Ms-gYE" secondAttribute="trailing" constant="8" id="rj8-op-vBl"/>
                                                    <constraint firstAttribute="bottom" secondItem="fdS-Ms-gYE" secondAttribute="bottom" id="spu-hy-UrJ"/>
                                                    <constraint firstItem="fdS-Ms-gYE" firstAttribute="leading" secondItem="ATq-Db-MY4" secondAttribute="leading" id="vHd-jt-PsH"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="mdO-iv-evp">
                                                <rect key="frame" x="0.0" y="147" width="210" height="210"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0ya-n7-JFf">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                        <subviews>
                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="REN-Oc-z1Y">
                                                                <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                            </imageView>
                                                            <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Dy8-Ob-MB4">
                                                                <rect key="frame" x="77" y="77" width="56" height="56"/>
                                                                <color key="backgroundColor" white="0.0" alpha="0.34000000000000002" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="56" id="TGg-07-Cnt"/>
                                                                    <constraint firstAttribute="width" secondItem="Dy8-Ob-MB4" secondAttribute="height" id="gqa-1p-Jyr"/>
                                                                </constraints>
                                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <inset key="contentEdgeInsets" minX="10" minY="10" maxX="10" maxY="10"/>
                                                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                                <state key="normal" image="icon_play_vector"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                                </userDefinedRuntimeAttributes>
                                                            </button>
                                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="J1x-cZ-E9V">
                                                                <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                            </button>
                                                            <visualEffectView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oq3-3B-bpy">
                                                                <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                                <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="S6l-Rq-oLN">
                                                                    <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                                                    <subviews>
                                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9UW-5Q-GUU">
                                                                            <rect key="frame" x="35.666666666666671" y="84" width="138.66666666666663" height="42"/>
                                                                            <subviews>
                                                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="download" translatesAutoresizingMaskIntoConstraints="NO" id="tQ4-9g-h4V">
                                                                                    <rect key="frame" x="12.000000000000007" y="12" width="18" height="18"/>
                                                                                    <color key="tintColor" name="gnt_white"/>
                                                                                    <constraints>
                                                                                        <constraint firstAttribute="width" secondItem="tQ4-9g-h4V" secondAttribute="height" id="Y6R-mf-y6F"/>
                                                                                        <constraint firstAttribute="height" constant="18" id="y9l-Sh-bTZ"/>
                                                                                    </constraints>
                                                                                </imageView>
                                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Download" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JNC-cu-cpr">
                                                                                    <rect key="frame" x="42.000000000000007" y="9.3333333333333162" width="84.666666666666686" height="23.666666666666671"/>
                                                                                    <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="18"/>
                                                                                    <color key="textColor" name="gnt_white"/>
                                                                                    <nil key="highlightedColor"/>
                                                                                </label>
                                                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="AGA-Rg-2bS">
                                                                                    <rect key="frame" x="0.0" y="0.0" width="138.66666666666666" height="42"/>
                                                                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                                                    <connections>
                                                                                        <action selector="downloadButtonAction:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="WeP-w9-rea"/>
                                                                                    </connections>
                                                                                </button>
                                                                            </subviews>
                                                                            <color key="backgroundColor" white="0.0" alpha="0.14999999999999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                            <constraints>
                                                                                <constraint firstItem="JNC-cu-cpr" firstAttribute="leading" secondItem="tQ4-9g-h4V" secondAttribute="trailing" constant="12" id="5nM-AB-WPb"/>
                                                                                <constraint firstItem="tQ4-9g-h4V" firstAttribute="top" secondItem="9UW-5Q-GUU" secondAttribute="top" constant="12" id="KAy-66-2jA"/>
                                                                                <constraint firstItem="AGA-Rg-2bS" firstAttribute="leading" secondItem="9UW-5Q-GUU" secondAttribute="leading" id="Rmc-Go-6kF"/>
                                                                                <constraint firstItem="tQ4-9g-h4V" firstAttribute="leading" secondItem="9UW-5Q-GUU" secondAttribute="leading" constant="12" id="a7E-VI-Zqg"/>
                                                                                <constraint firstAttribute="trailing" secondItem="JNC-cu-cpr" secondAttribute="trailing" constant="12" id="b1X-Vq-f1Z"/>
                                                                                <constraint firstAttribute="trailing" secondItem="AGA-Rg-2bS" secondAttribute="trailing" id="dJI-zz-21P"/>
                                                                                <constraint firstAttribute="bottom" secondItem="tQ4-9g-h4V" secondAttribute="bottom" constant="12" id="f52-lW-dOZ"/>
                                                                                <constraint firstAttribute="bottom" secondItem="AGA-Rg-2bS" secondAttribute="bottom" id="vYB-Oq-gcE"/>
                                                                                <constraint firstItem="AGA-Rg-2bS" firstAttribute="top" secondItem="9UW-5Q-GUU" secondAttribute="top" id="yKh-mr-jZz"/>
                                                                                <constraint firstItem="JNC-cu-cpr" firstAttribute="centerY" secondItem="tQ4-9g-h4V" secondAttribute="centerY" id="z5T-yR-WY1"/>
                                                                            </constraints>
                                                                            <userDefinedRuntimeAttributes>
                                                                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                                    <real key="value" value="4"/>
                                                                                </userDefinedRuntimeAttribute>
                                                                            </userDefinedRuntimeAttributes>
                                                                        </view>
                                                                    </subviews>
                                                                    <constraints>
                                                                        <constraint firstItem="9UW-5Q-GUU" firstAttribute="top" relation="greaterThanOrEqual" secondItem="S6l-Rq-oLN" secondAttribute="top" constant="20" id="MkG-bT-qki"/>
                                                                        <constraint firstItem="9UW-5Q-GUU" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="S6l-Rq-oLN" secondAttribute="leading" constant="20" id="QOP-Q2-8oW"/>
                                                                        <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="9UW-5Q-GUU" secondAttribute="bottom" constant="20" id="Qmt-i6-0xA"/>
                                                                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="9UW-5Q-GUU" secondAttribute="trailing" constant="20" id="U9e-An-gA1"/>
                                                                        <constraint firstItem="9UW-5Q-GUU" firstAttribute="centerX" secondItem="S6l-Rq-oLN" secondAttribute="centerX" id="b6w-s3-n7s"/>
                                                                        <constraint firstItem="9UW-5Q-GUU" firstAttribute="centerY" secondItem="S6l-Rq-oLN" secondAttribute="centerY" id="vyu-Xi-IZR"/>
                                                                    </constraints>
                                                                </view>
                                                                <blurEffect style="regular"/>
                                                            </visualEffectView>
                                                        </subviews>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="bottom" secondItem="J1x-cZ-E9V" secondAttribute="bottom" id="1ry-Hz-Bry"/>
                                                            <constraint firstAttribute="trailing" secondItem="oq3-3B-bpy" secondAttribute="trailing" id="7BO-AC-8ju"/>
                                                            <constraint firstAttribute="trailing" secondItem="J1x-cZ-E9V" secondAttribute="trailing" id="7Uf-EO-iQS"/>
                                                            <constraint firstAttribute="bottom" secondItem="REN-Oc-z1Y" secondAttribute="bottom" id="D20-st-7wQ"/>
                                                            <constraint firstAttribute="width" secondItem="0ya-n7-JFf" secondAttribute="height" id="KwJ-Wd-I1e"/>
                                                            <constraint firstAttribute="height" constant="210" id="QGt-fA-Xwa"/>
                                                            <constraint firstItem="oq3-3B-bpy" firstAttribute="leading" secondItem="0ya-n7-JFf" secondAttribute="leading" id="R7o-Sl-tMg"/>
                                                            <constraint firstItem="Dy8-Ob-MB4" firstAttribute="centerY" secondItem="0ya-n7-JFf" secondAttribute="centerY" id="Xxu-BH-jEP"/>
                                                            <constraint firstItem="J1x-cZ-E9V" firstAttribute="top" secondItem="0ya-n7-JFf" secondAttribute="top" id="dvR-K0-1jL"/>
                                                            <constraint firstItem="oq3-3B-bpy" firstAttribute="top" secondItem="0ya-n7-JFf" secondAttribute="top" id="ftd-x1-0uY"/>
                                                            <constraint firstItem="REN-Oc-z1Y" firstAttribute="top" secondItem="0ya-n7-JFf" secondAttribute="top" id="lFZ-lc-F5i"/>
                                                            <constraint firstAttribute="trailing" secondItem="REN-Oc-z1Y" secondAttribute="trailing" id="mbi-VV-Kuj"/>
                                                            <constraint firstItem="REN-Oc-z1Y" firstAttribute="leading" secondItem="0ya-n7-JFf" secondAttribute="leading" id="mtb-8c-iky"/>
                                                            <constraint firstItem="J1x-cZ-E9V" firstAttribute="leading" secondItem="0ya-n7-JFf" secondAttribute="leading" id="q47-T3-mBx"/>
                                                            <constraint firstItem="Dy8-Ob-MB4" firstAttribute="centerX" secondItem="0ya-n7-JFf" secondAttribute="centerX" id="uTd-ZT-ql0"/>
                                                            <constraint firstAttribute="bottom" secondItem="oq3-3B-bpy" secondAttribute="bottom" id="wgY-dj-pwn"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="12"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CX7-0Z-afz">
                                                        <rect key="frame" x="0.0" y="210" width="210" height="0.0"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="color_fill"/>
                                <constraints>
                                    <constraint firstItem="Tmc-no-BXm" firstAttribute="leading" secondItem="Ayo-wK-4SD" secondAttribute="leading" constant="8" id="EuW-Im-H3O"/>
                                    <constraint firstAttribute="bottom" secondItem="Tmc-no-BXm" secondAttribute="bottom" constant="8" id="l5E-fl-oP0"/>
                                    <constraint firstItem="Tmc-no-BXm" firstAttribute="top" secondItem="Ayo-wK-4SD" secondAttribute="top" constant="8" id="w2q-9o-fRI"/>
                                    <constraint firstAttribute="trailing" secondItem="Tmc-no-BXm" secondAttribute="trailing" constant="8" id="xpW-dc-pdh"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="DvO-Ct-1Dt">
                                <rect key="frame" x="226" y="373" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="3Yh-LW-Igi"/>
                                    <constraint firstAttribute="width" secondItem="DvO-Ct-1Dt" secondAttribute="height" id="4gk-TZ-hpb"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="3yN-bj-LIQ">
                                <rect key="frame" x="12" y="387" width="177.33333333333334" height="16"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="3Kv-8D-nLU">
                                        <rect key="frame" x="0.0" y="0.0" width="108.66666666666667" height="16"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="d-avatar" translatesAutoresizingMaskIntoConstraints="NO" id="5To-HM-6iN">
                                                <rect key="frame" x="0.0" y="0.0" width="16" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="16" id="0d3-C0-MXK"/>
                                                    <constraint firstAttribute="width" secondItem="5To-HM-6iN" secondAttribute="height" id="qqb-q8-nJ6"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Livia Bothman" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Mcs-CC-cOT">
                                                <rect key="frame" x="20" y="0.3333333333333135" width="80" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="•" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xNa-Eh-wtt">
                                                <rect key="frame" x="104" y="0.3333333333333135" width="4.6666666666666714" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="rBR-4d-P3T">
                                        <rect key="frame" x="112.66666666666666" y="0.0" width="64.666666666666657" height="16"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:34 PM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TMH-3g-lEQ">
                                                <rect key="frame" x="0.0" y="0.0" width="44.666666666666664" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="16" id="DMX-5m-RXk"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="Ywt-6V-0Js">
                                                <rect key="frame" x="49.666666666666671" y="0.66666666666668561" width="15" height="15"/>
                                                <color key="tintColor" name="Yellow Orange"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="15" id="8PY-jY-800"/>
                                                    <constraint firstAttribute="height" constant="15" id="jRm-XQ-KlR"/>
                                                </constraints>
                                            </imageView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="3yN-bj-LIQ" firstAttribute="top" secondItem="Ayo-wK-4SD" secondAttribute="bottom" constant="2" id="0Kj-yc-EsB"/>
                            <constraint firstItem="DvO-Ct-1Dt" firstAttribute="trailing" secondItem="Ayo-wK-4SD" secondAttribute="trailing" constant="4" id="Dzv-Fh-5jC"/>
                            <constraint firstItem="Ayo-wK-4SD" firstAttribute="top" secondItem="If2-JP-MFq" secondAttribute="top" constant="12" id="IMv-Ig-91G"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="3yN-bj-LIQ" secondAttribute="bottom" constant="8" id="Ope-Zm-Os2"/>
                            <constraint firstItem="DvO-Ct-1Dt" firstAttribute="bottom" secondItem="Ayo-wK-4SD" secondAttribute="bottom" constant="4" id="S9F-f4-DFs"/>
                            <constraint firstItem="3yN-bj-LIQ" firstAttribute="leading" secondItem="If2-JP-MFq" secondAttribute="leading" constant="12" id="Ucw-op-Nps"/>
                            <constraint firstItem="Ayo-wK-4SD" firstAttribute="leading" secondItem="If2-JP-MFq" secondAttribute="leading" constant="12" id="sbp-k1-fL7"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="If2-JP-MFq" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="2WH-Yf-apL"/>
                    <constraint firstItem="If2-JP-MFq" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="caD-i7-89y"/>
                    <constraint firstAttribute="bottom" secondItem="If2-JP-MFq" secondAttribute="bottom" id="kHs-Ed-ixF"/>
                    <constraint firstAttribute="trailing" secondItem="If2-JP-MFq" secondAttribute="trailing" id="mYO-1R-uWs"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="blurView" destination="oq3-3B-bpy" id="iur-8k-aQW"/>
                <outlet property="cellView" destination="If2-JP-MFq" id="Hbe-bj-c38"/>
                <outlet property="downloadButton" destination="AGA-Rg-2bS" id="cG3-Ko-GeZ"/>
                <outlet property="downloadView" destination="9UW-5Q-GUU" id="2Cp-yb-BaK"/>
                <outlet property="forwardedView" destination="E2m-8S-VbT" id="ZLb-A9-oc9"/>
                <outlet property="messageTextLabel" destination="CX7-0Z-afz" id="TKC-V6-u3D"/>
                <outlet property="messageTimeLabel" destination="TMH-3g-lEQ" id="s3T-gi-4x8"/>
                <outlet property="messageVideoButton" destination="J1x-cZ-E9V" id="FQl-y4-U88"/>
                <outlet property="messageVideoView" destination="0ya-n7-JFf" id="df7-XX-5YX"/>
                <outlet property="messageView" destination="Ayo-wK-4SD" id="b3I-hV-ead"/>
                <outlet property="playVideoButton" destination="Dy8-Ob-MB4" id="uwB-KK-tr7"/>
                <outlet property="reactionImageView" destination="DvO-Ct-1Dt" id="v8H-aC-4fh"/>
                <outlet property="replyBorderView" destination="fdS-Ms-gYE" id="0kR-On-U38"/>
                <outlet property="replyMessageLabel" destination="WB2-he-N0G" id="lru-s6-pCC"/>
                <outlet property="replyMessageView" destination="ATq-Db-MY4" id="76r-vm-nKU"/>
                <outlet property="replyStoryBorderView" destination="NSe-QB-1Td" id="Krv-bt-oaL"/>
                <outlet property="replyStoryImageView" destination="Iev-BN-4RE" id="ekZ-Gw-uJj"/>
                <outlet property="replyStoryMessageLabel" destination="E4a-4G-Tip" id="Pt1-c8-hBF"/>
                <outlet property="replyStoryTitleLabel" destination="ZJW-gy-ByL" id="JfI-5d-Kwk"/>
                <outlet property="replyStoryView" destination="IQb-NJ-lzT" id="mak-Cd-DiO"/>
                <outlet property="replyUserLabel" destination="d2J-3b-Chx" id="L1M-1a-TAA"/>
                <outlet property="starImageView" destination="Ywt-6V-0Js" id="Q0E-fC-WwZ"/>
                <outlet property="userImageView" destination="5To-HM-6iN" id="eDS-En-CvT"/>
                <outlet property="userNameLabel" destination="Mcs-CC-cOT" id="EjA-pA-QsC"/>
                <outlet property="userStackView" destination="3Kv-8D-nLU" id="kRm-p7-4un"/>
                <outlet property="videoImageView" destination="REN-Oc-z1Y" id="M6H-04-5XK"/>
            </connections>
            <point key="canvasLocation" x="64.615384615384613" y="-5.6872037914691944"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="d-avatar" width="400" height="400"/>
        <image name="download" width="512" height="512"/>
        <image name="emoji_love" width="512" height="512"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_play_vector" width="96" height="96"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="Yellow Orange">
            <color red="0.98799997568130493" green="0.67799997329711914" blue="0.27099999785423279" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="accent">
            <color red="0.7803921568627451" green="0.21568627450980393" blue="0.27450980392156865" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_fill">
            <color red="0.97254901960784312" green="0.97254901960784312" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="gnt_white">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.093999996781349182" green="0.093999996781349182" blue="0.093999996781349182" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
